source "https://rubygems.org"

# Specify your gem's dependencies in gitlab-dangerfiles.gemspec
gemspec

gem "rake", "~> 12.0"
gem "guard-rspec"
gem "yard"

group :development do
  gem "lefthook", require: false
end

group :development, :test do
  gem "gitlab-styles", "~> 9.0.0", require: false
end

group :test do
  gem "pry-byebug", "~> 3.8", require: false
end
